--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Migrations::Sqlite3Adapter::SQL
includes: []

instance_methods: []

name: SQL
superclass: 
